<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>

    <section class="question-form-block">

        <div class="container">

            <div class="question-form-inner">

                <h2 class="block-title">Остались вопросы? Напишите нам</h2>

                <div class="question-form-wrapper">
                    <p class="required-fields-info">Все поля обязательны для заполнения</p>

                    <form class="form" action="">

                        <label class="form-field short" for="">
                            <p>ВАШЕ ИМЯ</p>
                            <input type="text">
                        </label>

                        <label class="form-field short" for="">
                            <p>E-MAIL</p>
                            <input type="email">
                        </label>

                        <label class="form-field long" for="">
                            <p>ВОПРОС</p>
                            <textarea name="" id=""></textarea>
                        </label>

                        <button type="submit" class="black-button">ОТПРАВИТЬ</button>

                    </form>

                </div>

            </div>

        </div>

    </section>

</body>

</html>